Bug 880212

Summary: drupal7-markdown-1.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-markdownAssignee: Scott Dodson <sdodson>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter, sdodson
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-01 09:45:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-11-26 14:16:30 UTC
Latest upstream release: 1.1
Current version in Fedora Rawhide: 1.0
URL: http://drupal.org/project/markdown

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-11-26 14:34:22 UTC
drupal7-markdown-1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-markdown-1.1-1.fc18

Comment 2 Fedora Update System 2012-11-26 15:06:46 UTC
drupal7-markdown-1.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-markdown-1.1-1.fc17

Comment 3 Fedora Update System 2012-11-26 15:16:55 UTC
drupal7-markdown-1.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-markdown-1.1-1.fc16

Comment 4 Fedora Update System 2012-11-26 15:23:14 UTC
drupal7-markdown-1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-markdown-1.1-1.el6

Comment 5 Fedora Update System 2012-11-26 15:37:01 UTC
drupal7-markdown-1.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-markdown-1.1-1.el5

Comment 6 Fedora Update System 2012-11-27 09:52:26 UTC
Package drupal7-markdown-1.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-markdown-1.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19122/drupal7-markdown-1.1-1.fc18
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-12-01 09:45:02 UTC
drupal7-markdown-1.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-12-12 22:51:36 UTC
drupal7-markdown-1.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-12-12 22:52:21 UTC
drupal7-markdown-1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-12-13 05:51:05 UTC
drupal7-markdown-1.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-12-13 05:56:51 UTC
drupal7-markdown-1.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.